.pricing-box {
    margin: 0 20px;
    padding: 5px;
    background-color: #FFF;
    box-shadow: 0 0 9px 0 rgba(0,0,0,.08);
}

#page-title.page-title-parallax h1 {
	    text-shadow: 2px 2px 15px rgba(0,0,0,0.50);
}

#primary-menu.sub-title > ul > li:hover > a span, #primary-menu.sub-title > ul > li.current > a span, #primary-menu.sub-title.style-2 > div > ul > li:hover > a span, #primary-menu.sub-title.style-2 > div > ul > li.current > a span {

    color: rgb(68, 68, 68);

}

.section.map { 
	padding: 0px 0  !important;
}


.button-dark {
	color: rgba(200,200,200,1.00);
}

.leadership {
	list-style:none;
}


	/* Responsive */
	@media (max-width: 1290px) {
		#primary-menu > ul > li > a {
			font-size: 15px;
			padding-left: 15px !important;
			padding-right: 15px !important;
		}
		
		#header.full-header #primary-menu > ul {
    padding-right: 0px;
    margin-right: 0px;
		}
		
	}

